<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>lab 9</title>
</head>
<body>
    <div id="main">
        <div id="big">
            <div id="box"></div>
        </div>
        <div id="little">
            <button  onclick="myfunction()" class="marjvniv">მარჯვნივ</button>
            <button  onclick="myfunction()" id="marcxniv">მარცხნივ</button>
            <button  onclick="myfunction()" class="qvemot">ქვემოთ</button>
            <button  onclick="myfunction()" class="zemot">ზემოთ</button>
            <button  onclick="myfunction()" class="qvemot-marcxniv">ქვემოთ-მარცხნივ</button>
            <button  onclick="myfunction()" class="qvemot-marjvniv">ქვემოთ-მარჯვნივ</button>
            <button  onclick="myfunction()" class="zemot-marjvniv">ზემოთ-მარცხნივ</button>
            <button  onclick="myfunction()" class="zemot-marjvniv">ზემოთ-მარჯვნივ</button>
        </div>
    </div>
    <script src="app.js"></script>
</body>
</html>